@import "../../global.scss";


.insightSection {
  //   background: rgba($Lime, 0.1);
  padding-bottom: 70px;
  margin-top: 79px;

  .insightTitle {
    color: #094658;
    // text-align:center;
    // font-weight: bold;
    line-height: 26.4px;
    margin-top: 25px;
    font-size: 22px;
    text-transform: uppercase;
  }
  .dataTitle {
    font-weight: bold;
    font-size: 40px;
    columns: #000000;
    line-height: 62.4px;
    letter-spacing: -0.8px;
    @include tmobile() {
      font-size: 20px;
    }
  }
  .readingTime {
    font-size: 20px;
    line-height: 26px;
    color: #373737;
  }
  .image {
    width: 100%;
    height: auto;
  }
  .content {
    padding: 2em 0;
    font-family: auto, sans-serif;
    font-size: 20px;
    line-height: 26px;
    img {max-width:100%; height:auto};
    @include tmobile() {
      padding: 0;
    }
  }
  .hrColor {
    background-color: $Blue;
    opacity: 0.5;
  }
  .relatedArticles {
    font-weight: bold;
    font-size: 20px;
    color: $Blue;
  }
  .bottomBanner {
    background-color: #f0f5f7;
    max-width: 1662px;
    font-size: 20px;
    line-height: 26px;
    color: #094658;
    padding: 10px;
  }
  .scroller::-webkit-scrollbar {
    height: 12px !important;
  }
  .scroller::-webkit-scrollbar-track {
    background: #d1dde1 !important;
    padding-right: 3px !important;
    border-radius: 25px;
  }
  .bgNone{
      background-color: none !important
      ;
  }
}
.btn {
  background-color: $Lime;
  padding-left: 30px;
  color: #ffffff;
  padding-right: 30px;
  font-weight: 700;
  border-radius: 20px;
  text-transform: uppercase;
  border: none;
  @include transition(0.5s);
  &:hover,
  &:active,
  &:focus {
    background-color: $Lime;
    color: #ffffff;
    border: none;
  }
}
.shareBtn{
  padding: 0 20px !important;
  outline: none !important;
  @include mmobile{
    padding: 0 7px !important;
  }
}